/* Geral */

html {
	height: 100%;
	font-family: Helvetica, Arial;
}

body {
	height: 100%;
	margin: 0;
	background-color: #FEFFD8;
	font-family: Helvetica, Arial;
	font-size: 18px;
}

img {
	border: 0 none;
}

a {
	text-decoration: none;
	color: #4F4F4F;
}

input[type=button], input[type=submit] {
	background-color: #BF0C0C;
	font-family: Helvetica, Arial;
	color: #FEFEFE;
	padding: 3px 6px;
	border-width: 0;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

input[type=button]:hover, input[type=submit]:hover {
	background-color: #DC1212;
}

input[disabled=disabled], textarea[disabled=disabled], select[disabled=disabled] {
	background-color: transparent !important;
	color: #000000;
}

input[type=button][disabled=disabled], input[type=submit][disabled=disabled] {
	background-color: #AAAAAA !important;
}

form label {
	font: 18px serif;
	display: inline-block;
	color: #BF0C0C;
	padding: 8px 0;
	min-width: 200px;
	text-align: right;
}

form label.label_textarea {
	vertical-align: top;
}

form label.label_radio {
	text-align: left !important;
	min-width: 1px;
}

div.formulario_linha {
	clear: both;
	padding: 10px 0;
}

input[type=text], input[type=password] {
	font: bold 16px Helvetica, Arial;
	height: 23px;
	line-height: 23px;
	min-width: 600px;
	background-color: #EFE1CA;
	border: 0px none;
	border-radius: 2px;
	padding: 0 5px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input[type=text].padrao {
	font-style: italic;
	color: #888888;
}

textarea {
	font: bold 16px Helvetica, Arial;
	min-width: 600px;
	min-height: 100px;
	background-color: #EFE1CA;
	border: 0px none;
	border-radius: 2px;
	padding: 0 5px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input[type=checkbox] {
	font: bold 16px Helvetica, Arial;
	height: 23px;
	line-height: 23px;
	background-color: #EFE1CA;
	border: 0px none;
	border-radius: 6px;
	padding: 0 5px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

select {
	font: bold 16px Helvetica, Arial;
	line-height: 23px;
	min-width: 600px;
	background-color: #EFE1CA;
	border: 0px none;
	border-radius: 2px;
	padding: 0 0 0 1px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	/*-webkit-appearance: none;*/
}

select option {
	padding: 0 0 0 5px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

table {
	border: 0 none;
	border-collapse: collapse;
}

table th {
	font-weight: bold;
	text-align: left;
}

table td {
	padding: 5px;
}

table.tabela_zebra tr:nth-child(odd) {
	background: #EDEEC7;
}

table.tabela_zebra tr:nth-child(even) {
	background: #CBCCA5;
}

table.tabela_zebra tr:hover {
	background: #A9AA83;
	cursor: pointer;
}

table.tabela_zebra a {
	color: #2D2D2D !important;
}

table.tabela_caixa tr {
	border-top: 1px solid #888888;
}

table.tabela_caixa tr:nth-child(odd) {
	background: #EDEEC7;
}

table.tabela_caixa tr:nth-child(even) {
	background: #CBCCA5;
}

table.tabela_caixa tr:hover {
	background: #A9AA83;
}

table.tabela_caixa a {
	color: #2D2D2D !important;
}

div#main {
	min-width: 972px;
	width: 100%;
	/*margin: auto;*/
}

div#header {
	position: fixed;
	z-index: 100;
	top: 0;
	width: 100%;
	min-width: 972px;
	background-color: #EFE1CA;
	height: 52px;
	font-size: 18px;
	color: #BF0C0C;
}

div#header > div {
	height: 50px;
	line-height: 50px;
}

div#header_content {
	/* width: 940px;
	padding: 0 30px; */
	padding: 0;
	margin: auto;
}

div#header_logo {
	float: left;
	text-align: center;
}

div#header_logo img {
	vertical-align: middle;
}

div#header_menu {
	float: left;
	padding-left: 10px;
}

span.header_menu_item {
	padding: 0 10px;
	display: block;
	float: left;
}

span.header_menu_item_atual {
	padding: 0 10px;
	background-color: #ccc0ac;
	display: block;
	float: left;
}

div#header_direto {
	float: right;
	position: relative;
	text-align: right;
}

div#header_direto_form {
	float: left;
	font-size: 18px;
	padding-right: 10px;
}

input#header_direto_form_codigo,
input#header_direto_form_codigo_antigo {
	min-width: 80px;
	width: 80px;
	background-color: #FEFFD8;
}

div#header_user {
	float: right;
	position: relative;
	/* width: 250px; */
	text-align: right;
}

a.toggle_user_login_signup {
	color: #BF0C0C;
}

div#header_user_login_welcome {
	float: left;
	font-size: 18px;
	padding-right: 10px;
}

select#header_login_super {
	min-width: 30px;
	max-width: 180px;
}


span.header_menu_item > a {
	color: #BF0C0C;
}

div#header_user > a {
	color: #FFFFFF;
}

div.header_user_login_header {
	font: 25px serif;
	display: none;
	height: 40px;
	padding: 0 18px;
	background-color: #323232;
	line-height: 40px;
	color: #FFD841;
	text-align: left;
}

input.header_user_login_button {
	display: none;
	float: right;
	width: 116px;
	margin-top: 6px;
}

a#header_user_login,a#header_user_logout {
	margin-left: 10px;
}

div#header_spacer {
	height: 60px;
}

div#content {
	padding: 16px 30px;
	overflow: auto;
}

div#footer_spacer {
	height: 60px;
}

div#footer {
	position: fixed; 
	z-index: 100;
	bottom: 0;
	height: 50px;
	min-width: 720px;
	width: 100%;
	background-color: #323232;
}

div#footer_content {
	width: 100%;
	margin: auto;
	padding: 15px 30px;
	text-align: center;
	color: #FFFFFF;
}

div.titulo_pagina {
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

div.subtitulo_pagina {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}


table.documento_tramitacao_escondida {
	display: none;
}

table.tabela_tramitacoes {
	min-width: 500px;
}

div.div_documentos_toggle,
div.div_remessas_toggle {
	margin-top: 20px;
	cursor: pointer;
}

select#form_documentos_ordem, select#form_documentos_ordemad {
	min-width: 150px !important;
	width: 150px !important;
}

input#form_documentos_ppg,
input#form_remessas_ppg {
	min-width: 50px !important;
	width: 50px !important;
}

input#form_documentos_data_documento_dia, input#form_documentos_data_documento_mes,
input#form_documentos_data_documento_range_dia, input#form_documentos_data_documento_range_mes,
input#form_documentos_data_cadastro_dia, input#form_documentos_data_cadastro_mes,
input#form_documentos_data_cadastro_range_dia, input#form_documentos_data_cadastro_range_mes,
input#form_documentos_data_tramitacao_dia, input#form_documentos_data_tramitacao_mes,
input#form_documentos_data_tramitacao_range_dia, input#form_documentos_data_tramitacao_range_mes,
input#form_remessas_data_dia, input#form_remessas_data_mes,
input#form_remessas_data_range_dia, input#form_remessas_data_range_mes {
	min-width: 30px !important;
	width: 30px !important;
}

input#form_documentos_data_documento_ano, input#form_documentos_data_documento_range_ano,
input#form_documentos_data_cadastro_ano, input#form_documentos_data_cadastro_range_ano,
input#form_documentos_data_tramitacao_ano, input#form_documentos_data_tramitacao_range_ano,
input#form_remessas_data_ano, input#form_remessas_data_range_ano {
	min-width: 50px !important;
	width: 50px !important;
}

input#form_documentos_codigo_numero, input#form_documentos_codigo_ano,
input#form_documentos_numero_numero, input#form_documentos_numero_ano,
input#form_remessas_numero_numero, input#form_remessas_numero_ano {
	min-width: 50px !important;
	width: 50px !important;
}

div#div_documentos_pgs,
div#div_remessas_pgs {
	text-align: center;
}

a.form_documentos_link_pg,
a.form_remessas_link_pg {
	display: inline-block;
	padding: 5px;
}

a.form_documentos_link_pg_atual,
a.form_remessas_link_pg_atual {
	text-decoration: none;
	font-weight: bold;
}

div#form_documento_arquivo_div {
	display: none;
}

span.documento_duplicado {
	padding: 10px;
	background-color: #FF0000;
	font-weight: bold;
	color: #FFFFFF;
	display: inline-block;
	margin: 5px 0 5px 205px;
}

span.documento_duplicado a {
	color: #CCCCCC;
}